var Show_Style=2;
var Image_10=new Array();
var Pics="/e/upload/s1/fck/image/2011-05/t-c-57_20080925145257at.jpg|/e/upload/s1/fck/image/2011-05/t-c-20105614539105.jpg|/e/upload/s1/fck/image/2011-05/t-c-201046151534233.jpg|/e/upload/s1/fck/image/2011-05/t-c-1201104221736270391.jpg|/e/upload/s1/fck/image/2011-05/t-c-1201105051144470111.jpg";
var Links="/index.aspx?lanmuid=51&sublanmuid=387&id=272|/index.aspx?lanmuid=51&sublanmuid=385&id=269|/index.aspx?lanmuid=51&sublanmuid=385&id=268|/index.aspx?lanmuid=51&sublanmuid=383&id=264|/index.aspx?lanmuid=51&sublanmuid=383&id=263";
var Titles="国家火炬计划中山（临海）装备...|综合实力|交通区位|二七长江大桥3塔封顶倒计时|中北路延长线首联钢箱梁浇筑...";
var Alts="国家火炬计划中山（临海）装备制造业基地|综合实力|交通区位|二七长江大桥3塔封顶倒计时|中北路延长线首联钢箱梁浇筑成功";
var Apic10=Pics.split('|');
var ALink10=Links.split('|');
var ATitle10=Titles.split('|');
var AAlts10=Alts.split('|');
var Show_Text=1;
for(i=0;i<Apic10.length;i++)
  {
   Image_10.src = Apic10[i]; 
  }



  var FHTML='<div id="js_slide_focus_10" class="slide_focus focus_style2" style="height:200px"><a class="prev"></a><a class="next"></a>';
  FHTML+='<ul class="inner">';
  for(var i=0;i<Apic10.length;i++)
   {
     if(ALink10.length<(i+1) || ALink10[i]=="")
      {
       ALink10[i]="javascript:void(0)";
      }
     if(AAlts10.length<(i+1))
      {
       AAlts10[i]="";
      }
     if(ATitle10.length<(i+1))
      {
       ATitle10[i]="";
      }
    FHTML+='<li><a href="'+ALink10[i]+'" target="_self" title="'+AAlts10[i]+'"><img src="'+Apic10[i]+'">';
    FHTML+='<em>'+ATitle10[i]+'</em>';
    FHTML+='</a></li>';
   }
 FHTML+='</ul>';
 FHTML+='</div>';
 document.write(FHTML);
$(function(){Slide_Focus("js_slide_focus_10",0,5,230,200,false);});